@charset "utf-8";

/* SP ver. */

/* common */
body{
  font-size: 14px;
  font-family: YuGothic, '游ゴシック', "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
  line-height: 1.6;
}

a{
  color: #019fe7;
  text-decoration: underline;
}

#header-main{
  background-color: #fff;
  height: 56px;
  position: fixed;
  z-index: 100;
  width: 100%;
}

#site-logo img{
  height: 30px;
  margin: 13px 8px;
  width: auto;
}

#sp-btn-humberger{
  background-color: #000;
  display: inline-block;
  font-size: 0;
  height: 40px;
  line-height: 40px;
  position: absolute;
  right: 8px;
  text-align: center;
  top: 8px;
  vertical-align: middle;
  width: 40px;
}

#sp-btn-humberger img{
  height: 14px;
  margin: auto;
  width: 14px;
  vertical-align: middle;
}

#main-visual{
  padding: 56px 8px 0;
  text-align: center;
}

#main-visual img{
  height: auto;
  margin: 0 auto;
  width: 100%;
}

main{
  padding: 0 8px;
}

.title-group-h2 img{
  width: auto;
}

.title-group-h2 h2 img{
  height: 27px;
}

.title-group-h2 .ornmnt-01 img{
  height: 19px;
}

.title-group-h2 .ornmnt-02 img{
  height: 48px;
}

.title-group-h2{
  border: #000 solid 2px;
  font-size: 0;
  margin-top: 20px;
}

.title-group-h2:after{
  clear: both;
  content: "";
  display: block;
}

.title-group-h2 .pane-l{
  border-right: #000 solid 1px;
  float: left;
  width: 119px;
}

.title-group-h2 .ornmnt-01{
  border-bottom: #000 solid 1px;
}

.title-group-h2 h2{
  padding: 1px 0 0;
}

.title-group-h2 .ornmnt-02{
  float: right;
  min-width: 178px;
  text-align: center;
  width: 58%;
  width : -webkit-calc(100% - 119px);
  width : calc(100% - 119px);
}

main > section{
  border-top: #000 solid 2px;
  margin: 20px 0 0;
}

main > section:first-child{
  border: none;
  margin: 0;
}

section > section{
  padding: 0 12px;
}

section > section h3{
  border-bottom: #000 solid 1px;
  border-top: #000 solid 1px;
  margin: 20px 0 0;
  padding: 13px 0;
  text-align: center;
  width: 100%;
}

section > section h3 img{
  height: 18px;
  margin: 0 auto;
  max-width: 100%;
  width: auto;
}

section > section .pane-l p,
section > section .pane-l figure{
  margin: 20px 0 0;
}

section > section .pane-l figure p{
  margin: 0;
}

section > section .pane-l figcaption{
  background-color: #000;
  color: #fff;
  display: inline-block;
  line-height: 1.3;
  margin: 0 0 5px;
  padding: 0 5px;
}

section > section .pane-l ul,
section > section .pane-l li{
  list-style-type: disc;
  list-style-position: outside;
}

section > section .pane-l ul{
  margin: 20px 0 0 17px;
}

section > section .pane-l figcaption + ul{
  margin-top: 0;
}

section > section .pane-l li{
  margin: 5px 0 0 0;
}

section > section .pane-l li:first-child{
  margin: 0;
}

section#about > section#about-message .pane-r{
  margin: 20px 0 0;
}

section#about > section#about-message .pane-r p{
  text-align: center;
}

section#about > section#about-message .pane-r img{
  height: auto;
  margin: 0 auto;
  max-width: 400px;
  width: 100%;
}

section > section .pane-r ul{
  font-size: 0;
  margin-right: -12px;
  padding-top: 8px;
  text-align: left;
}

section > section .pane-r ul:after{
  clear: both;
  content: "";
  display: block;
}

section > section .pane-r li{
  display: inline-block;
  font-size: 14px;
  margin: 12px 12px 0 0;
  max-width: 200px;
  width: 45%;
  width : -webkit-calc(50% - 12px);
  width : calc(50% - 12px);
}

section > section .pane-r li img{
  border: #dbdbdb solid 1px;
  height: auto;
  width: 100%;
}

section > section .pane-r li.border-b img{
  border: #000 solid 1px;
}

section > section .pane-r li.book-list-img-small{
  width: 30%;
  width : -webkit-calc(33.3% - 12px);
  width : calc(33.3% - 12px);
}

section > section .news-list{
  margin-top: 14px;
}

section > section .news-list ul,
section > section .news-list li{
  list-style: none;
}

section > section .news-list ul{
  border-bottom: #dbdbdb solid 1px;
}

section > section .news-list li{
  border-top: #dbdbdb solid 1px;
  line-height: 1.4;
  padding: 12px 0;
}

section > section .news-list li > a{
  color: #000;
  text-decoration: none;
}

section > section .news-list li > img,
img.icon-pdf{
  height: 16px;
  width: auto;
}

img.icon-pdf{
  margin-left: 3px;
}

section > section .news-list .btn-more{
  background-color: #F0D700;
  line-height: 40px;
  margin: 14px 0 0;
  position: relative;
  text-align: center;
}

section > section .news-list .btn-more img{
  height: 12px;
  margin: 0 auto;
  width: auto;
}

section > section .news-list .btn-more img.ornmnt{
  display: inline-block;
  height: 8px;
  position: absolute;
  right: 16px;
  top: 16px;
  width: 8px;
}

section > section#about-outline > .pane-l{
  margin-top: 14px;
}

section > section#about-outline > .pane-r > .outline-list{
  border-bottom: #dbdbdb solid 1px;
}

section > section .outline-list > dt{
  border-top: #dbdbdb solid 1px;
  font-weight: bold;
  padding: 10px 0 0;
}

section > section .outline-list > dd{
  padding: 0 0 10px;
}

section > section .outline-list > dd > p{
  margin: 20px 0 0;
}

section > section .outline-list > dd > p:first-child{
  margin: 0;
}

section > section .history-list dt,
section > section .history-list dd{
  display: inline-block;
  margin-top: 10px;
  vertical-align: top;
}

section > section .history-list dt{
  marign-right: 10px;
  width: 80px;
}

section > section .history-list dt:first-child{
  margin-top: 0;
}

section > section .history-list dt:first-child + dd{
  margin-top: 0;
}

section > section .history-list dd{
  width: calc(100% - 90px);
}

section > section #map{
  height: 280px;
  margin: 20px auto 0;
  max-width: 400px;
  width: 100%;
}

section > section .download-pdf{
  margin-top: 10px;
}

section > section .pane-l ul.access-list,
section > section .pane-l ul.access-list > li{
  list-style: none;
}

section > section .pane-l ul.access-list{
  border-bottom: #dbdbdb solid 1px;
  margin: 10px 0 0;
}

section > section .pane-l ul.access-list > li{
  border-top: #dbdbdb solid 1px;
  margin: 0;
  padding: 10px 0;
}

section > section#about-contact{
  margin: 20px 0 0;
  padding: 20px 12px 10px;
  background-color: #ebebeb;
}

section > section#about-contact h3{
  margin: 0;
}

section > section .contact-list img{
  height: 57px;
  margin: 0 auto;
  width: auto;
}

section > section .contact-list ul,
section > section .contact-list li{
  list-style: none;
}

section > section .contact-list li{
  border-top: #d1d1d1 solid 1px;
  line-height: 80px;
  text-align: center;
  vertical-align: middle;
}

section > section .contact-list li:first-child{
  border: none;
}

#footer-nav{
  background-color: #000;
  border-top: #3d3d3d solid 1px;
  color: #fff;
  margin: 0 8px;
}

#footer-nav a{
  color: #fff;
  text-decoration: none;
}

#footer-nav ul,
#footer-nav li{
  list-style: none;
}

#footer-nav ul{
  font-size: 0;
}

#footer-nav li{
  display: inline-block;
  font-size: 12px;
  line-height: 40px;
  vertical-align: middle;
  width: 50%;
}

#footer-nav li > a{
  border-bottom: #3d3d3d solid 1px;
  border-right: #3d3d3d solid 1px;
  display: block;
  padding-left: 20px;
}

#footer-nav ul > li.cell-empty > a{
  pointer-events: none;
}

#footer-nav ul > li.cell-empty > a:before{
  content: "";
}

#footer-nav figure{
  border-left: #3d3d3d solid 1px;
}

#footer-nav figcaption{
  border-bottom: #3d3d3d solid 1px;
  border-right: #3d3d3d solid 1px;
}

#footer-nav figcaption > a{
  line-height: 40px;
  padding-left: 20px;
  vertical-align: middle;
}

#footer-nav figcaption > a > img{
  height: 20px;
  margin-right: 5px;
  width: auto;
}

#corporate-document{
  margin: 15px 0 20px 0;
}

#corporate-document ul,
#corporate-document li{
  list-style: none;
}

#corporate-document ul{
  font-size: 0;
  text-align: center;
}

#corporate-document li{
  font-size: 11px;
  display: inline-block;
  margin: 0 10px;
}

#corporate-document li a{
  text-decoration: none;
  color: #000;
}

#copyright{
  font-size: 9px;
  padding: 5px 0 20px;
  text-align: center;
}


/* JS連動系CSS - アコーディオン */
dl.accordion{
  border-bottom: #dbdbdb solid 1px;
  margin-top: 20px;
}

dl.accordion > dt{
  display: inline-block;
  border-top: #dbdbdb solid 1px;
  line-height: 40px;
  vertical-align: middle;
  width: 100%;
}

dl.accordion > dt > img{
  float: right;
  height: 8px;
  margin: 16px 4px 0 0;
  width: 8px;
}

dl.accordion > dd{
  display: none;
  padding-bottom: 20px;
}

dl.accordion > dd p.logo{
  margin-top: 10px;
  text-align: center;
}

dl.accordion > dd p.logo img{
  height: 30px;
  margin: 0 auto;
  width: auto;
}

dl.accordion > dd p.link{
  margin-top: 10px;
  text-align: center;
}


/* JS連動系CSS - カルーセルパネル */
div.carousel-panel{
  border: #dbdbdb solid 1px;
  margin: 20px auto 0;
  max-width: 400px;
  overflow: hidden;
}

div.carousel-panel.border-none{
  border: none;
}

div.carousel-panel > ul{
  font-size: 0;
  margin: 0 !important;
  max-width: 400px;
  padding: 0 !important;
  position: relative;
  text-align: center !important;
}

div.carousel-panel > ul > li{
  display: inline-block;
  font-size: 14px;
  margin: 0;
  max-width: 400px;
  text-align: left;
  width: 100%;
}

div.carousel-panel > ul > li img{
  border: none;
  height: auto;
  width: 100%;
}

div.carousel-panel > ul > li > p.txt{
  font-size: 12px;
  line-height: 1.4;
  padding: 20px;
}

div.carousel-panel-nav > ul{
  position: static;
  text-align: center !important;
}

div.carousel-panel-nav > ul > li{
  display: inline-block;
  height: 8px;
  margin: 0 4px;
  max-width: none;
  text-align: center;
  width: 8px;
}

div.carousel-panel-nav > ul > li img{
  border: none;
  height: auto;
  width: 100%;
}


/* JS連動系CSS - メニューアコーディオン */
#site-nav{
  margin-top: -8px;
}

#site-nav dl{
  display: none;
}

#site-nav ul,
#site-nav li{
  list-style: none;
}

#site-nav > dl{
  margin: 0 8px;
}

#site-nav > dl > dt{
  background-color: #000;
  border-bottom: #3d3d3d solid 1px;
  line-height: 60px;
  vertical-align: middle;
}

#site-nav > dl > dt:last-child{
  border: none;
}

#site-nav > dl > dd{
  display: none;
}

#site-nav > dl > dd > ul{
  border-bottom: #3d3d3d solid 1px;
}

#site-nav > dl > dd > ul > li{
  border-top: #3d3d3d solid 1px;
}

#site-nav > dl > dd > ul > li > a{
  background-color: #1F1F1F;
  line-height: 40px;
  vertical-align: middle;
}

#site-nav > dl > dd > ul > li:first-child{
  border: none;
}

#site-nav a{
  display: block;
  padding-left: 16px;
}

#site-nav dt > a{
  pointer-events: none;
}

#site-nav > dl > dt > a > img{
  height: 12px;
  width: auto;
}

#site-nav > dl > dd > ul > li > a > img{
  height: 14px;
  width: auto;
}

#site-nav img.btn{
  float: right;
  height: 8px;
  margin: 26px 16px 0 0;
}


/* モーダルウィンドウ用CSS */
div.modal-content{
  background-color: #fff;
  border: #000 solid 4px;
  bottom: 0;
  display: none;
  height: 100%;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 0;
  width: 80%;
  z-index: 200;
}

div.modal-content section{
  padding: 20px;
}

div.modal-content section h3{
  border-bottom: #000 solid 1px;
  border-top: #000 solid 1px;
  font-size: 20px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
}

div.modal-content section p{
  margin-top: 20px;
}

div.modal-content section p.modal-close{
  background-color: #000;
  color: #fff;
  display: inline-block;
  margin-top: 30px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}

div#modal-overlay{
  background-color:rgba(0,0,0,0.75);
  display:none;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:120%;
  z-index: 150;
}


/* 調整系CSS */
.mt0{
  margin-top: 0 !important;
}

.sp-display-none{
  display: none;
}

.pc-display-none{
  display: block;
}
